enable : true
heading : Get In
headingSpan : Touch
title : Contact Details
content : "To get in touch with the church you can either use the contact form on the right or one of the methods below."
enable_maps : false
mapLatitude : 51.5223477
mapLongitude: -0.1622023
contactDetails :
  - icon : tf-map-pin
    info : "494 Evans City Rd, Butler, PA 16001"
    
  - icon : tf-ion-ios-telephone
    info : "Phone: 724-482-2740"

  - icon : tf-ion-briefcase
    info : "Office Hours: M, Tu, Th, Fri: 9-12PM - Wed: Appointment Only"
    
  - icon : tf-ion-ios-email
    info : "Email: site@stjohnsref.com"
  
